<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:layout_gravity="center" android:orientation="horizontal" android:id="@id/rl_load_more" android:paddingBottom="@dimen/_10dp" android:layout_width="wrap_content" android:layout_height="@dimen/_40dp">
        <TextView android:textSize="15.0dip" android:textColor="#ffffffff" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/no_network" />
        <ProgressBar android:layout_width="18.0dip" android:layout_height="18.0dip" android:layout_marginLeft="10.0dip" android:layout_marginStart="10.0dip" style="@style/MJProgressLoadingLight" />
    </LinearLayout>
    <TextView android:id="@id/empty" android:layout_width="fill_parent" android:layout_height="@dimen/main_fragment_tab_height" />
</LinearLayout>